[VideoProperties]
Title=
Title_V=Amplificatore elaborazione video
Title_C=Controllo fotocamera
Brightness=Luminosità(&B)
Contrast=Contrasto(&C)
Gamma=Gamma(&G)
Saturation=Saturazione(&S)
Hue=Tonalità(&H)
Sharpness=Nitidezza(&P)
Imageblock=Immgine
Autoblock=Auto
Bandingblock=Sorgente luce(&P)
Flipblock=
Statsblock=Statistiche
Auto=Automatico
USBBand=Larghezza di banda
Exposal=Esposizione(&E)
Focus=Fuoco
Gain=Guadagno
WB=Bilanciamento del bianco(&W)
HFlip=Orizzontale(&H)
VFlip=Verticale(&V)
Default=Impostazione predefinita(&D)
Save=Salva
Load=Carica
Outdoor=Auto
Lowlight=Luce bassa(&L)
Backlight=Controluce(&B)
BWMode=Mod. B/N
ExtraControl=Controllo extra
FlashLED=LED Aux
SnapShotSize=Dimensione istantanea
LEDAuto=Auto
LEDOn=On
LEDOff=Off
Zoom=Zoom(&Z)
Pan=Panoramica(&P)
Tilt=Inclinazione(&T)
Roll=Rotazione(&R)
Flip=Ribaltamento
Banding=(Antisfarfallio)

[SpecialEffect]
Title=
EffectBlock=Effetto video
PhotoBlock=Cornice
Effect0=Normale
Effect1=Freddo
Effect2=Caldo
Effect3=Sfocato
Effect4=Seppia
Effect5=A rilievo
Effect6=Solarizzato
Effect7=Mosaico
Effect8=Particelle
Effect9=Binario
Effect10=Mod. B/N
Effect11=Negativo
Effect12=Affiancato
Effect13=Tramonto
Effect14=Distorto
Effect15=Monitor
Effect16=Tela
Effect17=Ghirlanda
Effect18=Calendario
Effect19=Fisheye
Effect20=Pagina di un libro
Effect21=Calendario
Effect22=Beccaccino
Effect23=Giornale
Effect24=Rivista
Effect25=Ricercato
Effect26=TV via cavo
Effect27=Lente
Effect28=Primavera
Effect29=Vetrata
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Tracciatura volti
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scala
Zoom=+
Shrink=-
PanBlock=Pan
Up=Su
Down=Giù
Left=Sinistra
Right=Destra
Center=Centro
Default=Predef.

[Twain]
Format=Formato
Preference=Preferenza
Snapshot=Istantanea
Exit=Esci
lang=ITALIAN